[Emulator]

# CacheEnabled set to true to enable loading apps from GCF. 
# If it is true, and a clientregistry.blob file is not supplied, 
# then you must supply revApps.ini file with the correct cache requirements. 
# See the example revApps.ini, however it is highly recommended that you use
# a clientregistry.blob file for maximum compatibility
#
# Default = False
#
CacheEnabled = false

# CachePath - set to the folder where your GCF files are located
#
# Default = (n/a)
#
#CachePath = E:\Steam\SteamApps

# Language - rev emu will automagically load the correct language files. 
# This can be English, French, Italian, German, Spanish, sChinese, 
# Korean, Koreana, tChinese, Japanese, Russian, Thai, or Portugeuse
#
# revEmu will try to set the Language key in the following order:
#		Use the Language key in the this rev.ini if it is present
#		Use the Steam Language key in the registry if it is present
#		Default the Language to English 
#
Language = English

# Change Logging to True to enable/disable log file output for steam.dll
#
# Default = False
#
Logging=False

# Change SteamDll to point to your official Steam client DLL.
# This setting is required for Steam UserID Validation functions
# to support legit Steam IDs. Otherwise, all clients would get
# IDs generated from their IP addresses. 
# Also make sure you uncomment the line below (remove "#") 
# if you want to use this setting!
# Note that this setting only applies to games using SteamGameServer
# up to version 003. (e.g. CS: Source, Team Fortess 2, Garry's Mod)
#
# Default = (n/a)
#
SteamDll=.\Steam\Steam.dll

# Change SteamClient to True if you want to use the steamclient emulator.
# This setting is recommended to be true for both clients \ game servers
# and for all games, except games which use SteamClient006 interface
# (e.g. CS: Source, Half-Life 2: Deathmatch)
# To see if the game is using this old interface, enable SteamClient, 
# enable Logging and you will notice a log line "Using SteamClientXXX". 
# If 007, leave the option ON, otherwise, it is recommended not to use it.
#
# Default = False
# 
SteamClient = True

# Change SteamUser to the steam username that you wish to use with revEmu
# Defaults to revCrew if not specified
#
SteamUser = SteamPlayer

[Log]

# If Logging is set to True, choose which functions would you like to log.
#
# Default = False
#
FileSystem=False
Account=False
UserID=False

[steamclient]

################################### NOTE ####################################
# These settings may apply even if you don't choose to use steamclient.dll! #
#############################################################################
#
# Change the setting below to set your PlayerName (used in src2007 engine)
#
# Default = REVOLUTiON
#
PlayerName = "You name"


# Change the setting below to enable/disable log file output for steamclient.dll
#
# Default = False
#
Logging=False

# Change ClientDLL to point to the original steamclient.dll
# This setting will enable VAC for your server and your server will be listed
# on Valve master server! Also, Steam clients will have their regular Steam IDs
# Please use the steamclient.dll from Steam folder!
#
# Default = (n/a)
#
#ClientDLL=.\bin\Steam\steamclient.dll

#
#
#SteamExe=E:\Steam\Steam.exe

# DisableUnlockedItems enables you to choose whether to use the new weapons in
# Team Fortress 2. This setting applies to you only if you are a regular player,
# or to all your clients if you are a server hoster.
#
# Default = False
#
#DisableUnlockedItems = True

#Change the setting to set masterserver, from where serverlist will be got.
#Enter Setti to get cracked servers.
#Default = 188.40.40.201 (27010 HL1, 27011 HL2)
#Friends tab in serverbrowser shows another test masterserver for VIP server ($)
#На закладке Друзья в тестовом режиме работают VIP сервера( тестируется скорость 
#доступа ну и по мере возможности я их добавляю ) ($)

MasterServer = 188.40.40.201:27010

#MasterServer = 72.165.61.153:27015
#MasterServer = 63.234.149.83:27011
#MasterServer = 72.165.61.136:27015
#MasterServer = 69.28.140.247:27011
#MasterServer = 72.165.61.151:27011
#MasterServer = 68.142.72.250:27011
#MasterServer = 72.165.61.151:27013
#MasterServer = 72.165.61.151:27014
#MasterServer = 72.165.61.151:27012
#MasterServer = 72.165.61.136:27012
#MasterServer = 72.165.61.136:27011
#MasterServer = 72.165.61.136:27014
#MasterServer = 72.165.61.151:27015


[GameServer]

# GameServer policy rules
# Allow (v9.73 < revEmu < 9.83) clients to join your server
#
# Default = True
#
#AllowOldRev74=False

# Allow revEmu v9.63 ~ 9.73 clients to join your server
# revEmu v9.62 and below will be rejected nevertheless
#
# Default = True
#
#AllowOldRev=False

# Allow unknown clients to join your server
#
# Default = True
#
#AllowUnknown=False

# Allow cracked Steam clients to join your server
#
# Default = True
#
#AllowCracked=False

# Allow legitimate Steam clients to join your server
#
# Default = True
#
#AllowLegit=False

#Allowed any count connect Unknown client with one IP (25 Unknown clients 1 IP default true)
#
#AllowedAnyCountConnectUnknownClientWithOneIP = false
